/*7297 Hide welcome text*/
div.general-signin div.general-signin-well p.welcome-message {
  display: none;
}

/*7297 Hide welcome text*/
div.general-signin div.general-signin-well p.welcome-message {
  display: none;
}

/* Hide the headline on Symphony event page, refs #6205 */
div.col-sm-10.event-page.event-page-336 h2 {
  display: none;
}

/* Hide participants on horizontal signage */
#fullscreen_signage body #horizontal-signage-container .signage-table td ul.row.participants {
  list-style-type: none;
  padding-left: 0;
  font-size: 1.4vh;
  display: none;
}

/* show company name on agenda cells for keynotes and panels refs #6191 */
#application_layout table.table.agenda tr td.panel-discussion ul.participations li a span.agenda-company { display:inline; }
#application_layout table.table.agenda tr td.keynote ul.participations li a span.agenda-company { display:inline; }


/* Hide Interviewed By from Participants. refs #6190 */
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Interviewed By"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Moderator"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Introduction"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Interviewed Bys"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Interviewed Bies"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Moderators"],
#application_layout body #main-yield-topnav #navigation-top ul.nav.nav-pills.nav-stacked li a[title*="Introductions"]
{
    display: none;
}

/* Hide textile preview and help link refs #6141 */
a[href^="#textile-wiki-modal"],
.form-group.user-bio .textile-preview.well,
.form-group.user-bio .col-sm-1.control-label {
  display: none;
}

/* Hide Analysts from the bios tab in the speaker support page refs #6142 */
#application_layout.user-cannot-manage-event div.speaker-support form.bios-tab .Analyst {
  display: none;
}

/* Hide downloadable PDF option from AV form. refs #6148 */
.checkbox.slides-downloadable {
    display: none;
}

/* Hide duplicate logo on dcb refs #6127 */
#navigation-top > div > ul.main-menu.nav.nav-stacked > li:nth-child(1) { visibility:hidden; }

/* Hide duplicate logo on sign in page ref #6127*/
#application_layout .navbar-nav.navbar-left {
  display: none;
}

/* Hide download elements upload section on upload tab of speaker suppport refs #6135*/ 
#application_layout .speaker-support .upload-section #upload-downloadable-elements {
  display:none;
}

/* Hiding description label and incresing font size of description text field refs #6230 */
#application_layout .company-presentation-12434 dt.description{
 display: none;
}
#application_layout .company-presentation-12434 dd.description{
 font-size: 18px;
}
    

/* Hiding Paul Finger from Participants list and session gpu index refs #6218 */
#application_layout #participants-users-list .user-22518.user-card-large{
  display:none;
}

/* Hiding Paul Finger from session show refs #6218 */
#application_layout .company-presentation-12651 .user-22518.user-card-small{
  display:none;
}

/* Hiding Michael Millman from Participants list and session gpu index refs #6222 */
#application_layout #participants-users-list .user-22575.user-card-large{
  display:none;
}

/* Hiding Michael Millman from session show refs #6222 */
#application_layout .company-presentation-12351 .user-22575.user-card-small{
  display:none;
}

/* Hiding Michael Borgh from Participants list and session gpu index refs #6225 */
#application_layout #participants-users-list .user-22585.user-card-large{
  display:none;
}

/* Hiding Michael Borgh from session show refs #6225 */
#application_layout .company-presentation-12344 .user-22585.user-card-small{
  display:none;
}

/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12475 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12475 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-1032 .role-948{
  display:none;
}
#application_layout .webcast-1032 .role-948 + dd {
  display:none;
}



/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12476 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12476 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-922 .role-948{
  display:none;
}
#application_layout .webcast-922 .role-948 + dd {
  display:none;
}


/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12477 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12477 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-898 .role-948{
  display:none;
}
#application_layout .webcast-898 .role-948 + dd {
  display:none;
}

/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12474 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12474 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-897 .role-948{
  display:none;
}
#application_layout .webcast-897 .role-948 + dd {
  display:none;
}

/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12625 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12625 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-1056 .role-948{
  display:none;
}
#application_layout .webcast-1056 .role-948 + dd {
  display:none;
}


/* Hiding Viacom keynote analyst session GPU refs #6262 */
#application_layout .keynote-12473 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12473 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-1170 .role-948{
  display:none;
}
#application_layout .webcast-1170 .role-948 + dd {
  display:none;
}

#application_layout .keynote-12478 + #participants-users-list .role_name:nth-of-type(3){
  display:none;
}
#application_layout .keynote-12478 + #participants-users-list li:nth-of-type(3){
  display:none;
}
#application_layout .webcast-1100 .role-948{
  display:none;
}
#application_layout .webcast-1100 .role-948 + dd {
  display:none;
}

/* Main Page banners */
@media (min-width: 768px) {
  .container-fluid.top-banner {
    background:url(https://s3.amazonaws.com/metameetings-production-assets/public_downloads/assets/000/001/300/original/2017_TMT_MultiUse_Sliced_LowRes_full.jpg) no-repeat 0 0;
    width: 980px;
    height: 110px;
    padding-left: 0;
    padding-right: 0px;
    display: table;
    margin-left: 22.4%;
    margin-right: 0;
  }
}

/* Banner for Mobile Phones */
@media (max-width: 768px) {
  #application_layout body header nav.navbar.navbar-default .container-fluid .navbar-header a.navbar-brand {
    background: none;
  }
  
  .container-fluid.top-banner {
    height: 42px;
    padding-left: 0px;
    padding-right: 0px;
    display: table;
    margin-bottom: 10px;
  }
  
  .container-fluid.top-banner .left {
    display: table-cell;
    width: 0px;
  }

  .container-fluid.top-banner .middle {
    display: table-cell;
    width: 0px;
  }

  .container-fluid.top-banner .right {
    background:url(https://s3.amazonaws.com/metameetings-production-assets/public_downloads/assets/000/001/306/original/2017_TMT_Mobile-Banner_0417.jpg) no-repeat 0 0;
    height: 42px;
    width: 320px;
    display: table-cell;
  }
}